


/* sections */
.i405-construction-sections {
  display: flex;
}
.i405-construction-sections > div {
  flex: 1;
}
.i405-construction-sections > div:first-child {
  padding-right: 10px;
}
.i405-construction-sections > div:last-child {
  padding-left: 10px;
}
.i405-construction-sections section {
  background-color: #fff;
  border-top: 8px solid #2ac5fe;
}
@media (max-width: 991px) {
  .i405-construction-sections {
    display: flex;
    flex-direction: column;
  }
  .i405-construction-sections > div:first-child {
    padding-right: 0;
  }
  .i405-construction-sections > div:last-child {
    padding-left: 0;
  }
}

/* tweets */
.i405-construction-tweets {
  padding: 60px;
}
.i405-construction-tweets h2 {
  margin: 0;
  margin-bottom: 40px;
}
@media (max-width: 600px) {
  .i405-construction-tweets {
    padding: 40px 15px;
    text-align: center;
  }
}

/* activity */
.i405-construction-activity__title {
  font-size: .9em;
  font-weight: bold;
}

/* milestones */
.i405-construction-milestones {
  margin-top: 20px;
  padding: 60px;
  background-color: #f9fafc;
}
.i405-construction-milestones h2 {
  margin: 0;
  margin-bottom: 30px;
}
.i405-construction-milestones__timeline {
  padding-top: 20px;
  text-align: left;
}
.i405-construction-milestones__timeline-row {
  display: flex;
  margin-top: 15px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
}
.i405-construction-milestones__timeline-row:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.i405-construction-milestones__timeline-row > div {
  flex: 1 1 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.i405-construction-milestones__timeline-row > div:first-child {
  flex: 1 0 80px;
}
.i405-construction-milestones__timeline-image {
  background-color: #0D8AE7;
  margin-right: 10px;
  padding: 10px;
  border-radius: 100%;
}
.i405-construction-milestones__timeline-image img {
  width: 30px;
  height: 30px;
}
.i405-construction-milestones__timeline-row p {
  margin: 0;
  font-size: 22px;
  white-space: normal;
}
@media (max-width: 600px) {
  .i405-construction-milestones {
    padding: 40px 15px;
    text-align: center;
  }
  .i405-construction-milestones__timeline-row p {
    font-size: 18px;
  }
}


/* milestones mobile */
.i405-construction-milestones__mobile {
  display: none;
}
@media (max-width: 991px) {
  .i405-construction-milestones__mobile {
    display: block;
  }
}
@media (max-width: 991px) {
  .i405-construction-milestones__desktop {
    display: none;
  }
}


/* notices */
.i405-construction-notices {
  padding: 60px;
  background-color: #f9fafc;
}
.i405-construction-notices h2 {
  margin: 0;
  margin-bottom: 40px;
}
.i405-construction-notices h3 {
  margin: .2em 0 .875em;
  font-size: 1em;
  font-weight: bold;
}
.i405-construction-notices__notice {
  background-color: #fff;
  border: solid 1px #cad8e1;
  border-radius: 8px;
  display: flex;
  align-items: center;
}
.i405-construction-notices__notice > div {
  flex: 1 1 65%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
}
.i405-construction-notices__notice > div:last-child {
  flex: 1 1 35%;
  align-items: center;
  border-left: solid 1px #cad8e1;
}
.i405-construction-notices__notice h4 {
  margin: 0;
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
.i405-construction-notices__notice p {
  margin: 0;
  font-size: 18px;
}
.i405-construction-notices__notice strong {
  color: #0069bc;
}
.i405-construction-notices__notice i {
  display: block;
  font-size: 35px;
  margin-bottom: 10px;
}
.i405-construction-notices__notice a {
  font-size: 16px;
  font-weight: bold;
  color: #0069bc;
  text-decoration: underline;
  white-space: nowrap;
}
.i405-construction-notices__types > div {
  margin-top: 60px;
  text-align: left;
}
@media (max-width: 1200px) {
  .i405-construction-notices__notice p {
    font-size: 14px;
  }
  .i405-construction-notices__notice a {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  .i405-construction-notices {
    margin-top: 20px;
  }
}
@media (max-width: 600px) {
  .i405-construction-notices {
    padding: 40px 15px;
    padding-bottom: 0;
    text-align: center;
  }
  .i405-construction-notices__notice > div {
    align-items: center;
  }
  .i405-construction-notices__notice > div:last-child {
    border-top: solid 1px #cad8e1;
    border-left: 0;
  }
  .i405-construction-notices__notice {
    display: block;
  }
  .i405-construction-notices__types > div {
    margin-top: 40px;
  }
  .i405-construction-notices__types p {
    margin-bottom: 0;
  }
}



/* schedule */
.i405-construction-schedule {
  padding-top: 60px;
}
.i405-construction-schedule h2 {
  margin: 0;
  margin-bottom: 60px;
  text-align: center;
}
.i405-construction-schedule__table {
  height: 100%;
}
.i405-construction-schedule__table thead {
  height: 100%;
}
.i405-construction-schedule__table thead th {
  position: relative;
  background-color: #015ea7;
  color: #fff;
  font-weight: bold;
}
.i405-construction-schedule__table tr {
  height: 100%;
}
.i405-construction-schedule__table th,
.i405-construction-schedule__table td {
  height: 100%;
  border: 1px solid #72b2e5;
  font-size: 20px;
}
.i405-construction-schedule__table tbody th {
  background-color: #f3f5f8;
}
.i405-construction-schedule__table th:first-child {
  padding: 15px;
}
.i405-construction-schedule__table thead tr:first-child th {
  padding: 0;
}
.i405-construction-schedule__table thead tr:first-child th:first-child {
  border: 0;
}
.i405-construction-schedule__table th:first-child {
  width: 400px;
}
.i405-construction-schedule__table-mobile-nav {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.i405-construction-schedule__table-mobile-nav a {
  position: absolute;
  top: 10px;
  color: #fff;
}
.i405-construction-schedule__table-mobile-nav a.disabled {
  opacity: .5;
}
.i405-construction-schedule__table-mobile-nav .prev {
  left: 10px;
}
.i405-construction-schedule__table-mobile-nav .next {
  right: 10px;
}
.i405-construction-schedule__table-header {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.i405-construction-schedule__table-header > div {
  display: flex;
  align-items: center;
  justify-content: center;
}
.i405-construction-schedule__table-header > div:first-child {
  flex: 1;
  padding: 10px;
  border-left: 1px solid #72b2e5;
  border-top: 1px solid #72b2e5;
  border-bottom: 1px solid #72b2e5;
}
.i405-construction-schedule__table-header.corner > div:first-child {
  background-color: #fff;
  border: 0;
}
.i405-construction-schedule__table-header.corner > div:last-child {
  border-left: 1px solid #72b2e5;
  border-top: 1px solid #72b2e5;
}
.i405-construction-schedule__table-header.corner .i405-construction-schedule__table-quarter {
  border: 0;
  padding: 10px 15px;
}
.i405-construction-schedule__table-year {
  flex: 0 0 40px;
  overflow: hidden;
}
.i405-construction-schedule__table-quarter {
  flex: 1;
  border-left: 1px solid #72b2e5;
  padding: 10px;
  font-size: 16px;
}
.i405-construction-schedule__table-cols {
  display: flex;
  height: 100%;
}
.i405-construction-schedule__table-row {
  position: relative;
  flex: 1;
  border-left: 1px solid #72b2e5;
}
.i405-construction-schedule__table-color {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 20px;
  left: -1px;
  right: -1px;
}
.i405-construction-schedule__table-color.purple {
  background-color: #8176b9;
}
.i405-construction-schedule__table-color.dark-blue {
  background-color: #346188;
}
.i405-construction-schedule__table-color.blue {
  background-color: #52a2e6;
}
.i405-construction-schedule__table-color.green {
  background-color: #83dba2;
}
.i405-construction-schedule__table-color.yellow {
  background-color: #f6eb75;
}
.i405-construction-schedule__table-color.light-orange {
  background-color: #f4b458;
}
.i405-construction-schedule__table-color.orange {
  background-color: #f9856c;
}
@media (max-width: 1024px) {
  .i405-construction-schedule__table-mobile-nav {
    display: block;
  }
  .i405-construction-schedule__table .data-cell {
    display: none;
  }
  .i405-construction-schedule__table .data-cell.active {
    display: table-cell;
  }
}
@media (max-width: 600px) {
  .i405-construction-schedule h2 {
    margin-bottom: 30px;
  }
  .i405-construction-schedule__table th:first-child {
    padding: 5px;
  }
  .i405-construction-schedule__table-header.corner .i405-construction-schedule__table-quarter {
    padding: 5px;
  }
  .i405-construction-schedule__table th,
  .i405-construction-schedule__table td {
    font-size: 16px;
  }
  .i405-construction-schedule__table-quarter {
    font-size: 14px;
  }
  .i405-construction-schedule__table-color {
    height: 10px;
  }
}

/* youtube */
h2.youtube-header {
    text-align: center;
    margin: 0 0 40px;
}
}
.i405-overview-youtube {
    text-align: center;
    padding: 0 61px 50px;
}

.i405-overview-youtube__video {
    position: relative;
    padding-bottom: 54.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .i405-overview-youtube__video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

@media (max-width: 600px) {
    .i405-overview-youtube {
        padding: 0;
        padding-bottom: 15px;
    }
}

/* contact */
.i405-construction-contact {
  background-color: #015ea7;
  text-align: center;
  padding: 70px;
}
.i405-construction-contact h2 {
  color: #fff;
  margin: 0;
  margin-bottom: 60px;
}
.i405-construction-contact__types {
  display: flex;
}
.i405-construction-contact__type {
  display: block;
  flex: 1;
  padding: 20px;
}
.i405-construction-contact__type img {
  width: 100px;
  height: 100px;
  margin-bottom: 10px;
}
.i405-construction-contact__type p {
  color: #fff;
  white-space: nowrap;
  font-size: 16px;
  font-weight: bold;
}
.i405-construction-contact__type em {
  color: #7ccbff;
  font-style: normal;
}
@media (max-width: 1200px) {
  .i405-construction-contact {
    padding: 70px 0;
  }
}
@media (max-width: 991px) {
  .i405-construction-contact__types {
    flex-wrap: wrap;
  }
  .i405-construction-contact__type {
    flex: 1 1 32%;
  }
}
@media (max-width: 600px) {
  .i405-construction-contact {
    margin-left: -15px;
    margin-right: -15px;
    padding: 30px 0;
  }
  .i405-construction-contact h2 {
    margin-bottom: 30px;
  }
  .i405-construction-contact__type {
    flex: 1 1 100%;
    padding: 0;
  }
  .i405-construction-contact__type img {
    width: 60px;
    height: 60px;
    margin-bottom: 0;
  }
}
.input-group__select {
  position: relative;
  border: none;
  background-color: transparent;
  padding: 0.5em 3em 0.5em 1em;
  appearance: none;
  border: 1px solid #d9d9d9;
  width: 100%;
}
.input-group__select--dark {
  background-color: #f9f9f9;
  border-bottom: 1px solid #e6e5e5;
}
.input-group__select--small {
  height: 2.5em;
}
.input-group__select-wrap {
  position: relative;
  margin-right: 1em;
}
.input-group__select:after {
  content: "\f0d7";
  font-size: 1.25em;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: block;
  position: absolute;
  top: 1em;
  right: 1em;
}
.input-group__select-wrap--small {
  /* float: left; */
  display: block;
  margin-left: 0;
}
@media (min-width: 1024px) {
  .input-group__select {
    width: 330px;
  }
  .input-group__select-wrap--small {
    display: inline-block;
    margin-left: 0;
  }
}
.input-group__select:after {
  top: 0.3em;
  right: 0.3em;
}
.input-group__select-item-list {
  list-style: none;
  padding: 0;
  margin: 0;
  background-color: #fff;
  width: 100%;
  position: absolute;
  top: 2.4em;
  left: 0;
}
.input-group__select-item {
  background-color: #fff;
  position: relative;
  z-index: 10;
}
.input-group__select-link {
  display: inline-block;
  color: #000;
  text-decoration: none;
  padding: 0.75em 1em;
  width: 100%;
}
.input-group__select-link:focus,
.input-group__select-link:hover {
  background-color: #f9f9f9;
}
.input-group__select-escape {
  background-color: transparent;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9;
  top: 0;
  left: 0;
}
.input-group__select-escape {
  background-color: transparent;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9;
  top: 0;
  left: 0;
}
.input-group__select-escape--inactive {
  display: none;
}
.i405-construction__margin {
  margin-left: 0;
}
@media (min-width: 601px) {
  .i405-construction__margin {
    margin-left: 32px;
  }
}
@media (min-width: 1024px) {
  .i405-construction__margin {
    margin-left: 65px;
  }
}

.i405-overview-spotlight__business-content-label.one {
    background-color: #953d35;
}
.i405-overview-spotlight__business-content-label.two {
    background-color: #d26326;
}
.i405-overview-spotlight__business-content-label.three {
    background-color: #518743;
}


